package com.yxproject.start.service;

import com.yxproject.start.entity.CardBodyEntity;
import com.yxproject.start.entity.GroupNoEntity;

import java.util.List;
import java.util.Map;

/**
 * Created by Administrator on 2018/11/7.
 */
public interface CardBodyService {
    public List<CardBodyEntity> insertCardBody(String cardBodyId);

    public List<Map<String,Object>> getCbCount();

//    public int updateCardBody(CardBodyEntity map);

    public List<Map<String,Object>> getCbBodyCount();

}
